A:link{color:#444444; text-decoration:none;}
A:visited{color:#444444; text-decoration:none;}
A:hover{color:#CC0000; text-decoration:underline;}

.p10 {  font-size: 10px}
.p11 {  font-size: 11px}
.p11yajirusiColor {  font-size: 11px; color:#B55106;}
.p11yajirusiColor2 {  font-size: 11px; color:#B55106; line-height: 120%;}
.p12 {  font-size: 12px}
.p14 {  font-size: 14px}
.p14l20{  font-size: 14px; line-height: 20px}
.p12l17 { font-size: 12px; line-height: 18px }
.itagoti1 { font-size: 12px; line-height: 200% }
.p13 {  font-size: 13px}
.p16 {  font-size: 16px; line-height:140%;}
.p18 {  font-size: 18px}
.bg2 {  background-image: url(images/tbg1.gif); background-repeat: repeat-y}
.p12_120 {  font-size: 12px; line-height:120%;}
.p16_siro_b {font-size:16px; font-weight:bold; color:#FFFFFF;line-height:190%;}
.p14_siro_b {font-size:14px; font-weight:normal; color:#FFFFFF;line-height:140%;}
.p12_siro_b {font-size:12px; font-weight:normal; color:#FFFFFF;line-height:120%;}
.p9_siro_b {font-size:9px; font-weight:normal; color:#FFFFFF;line-height:120%;}
.p10_siro_b {font-size:10px; font-weight:normal; color:#FFFFFF;line-height:120%;}


.aka {color:#FF0066; line-height:140%;}
.water {color:#33CCFF; line-height:140%;}
.daidaiA {color:#FF9933; line-height:140%;}
.daidaiB {color:#FF3333; line-height:140%;}
.midoriA {color:#009966; line-height:140%;}
.midoriB {color:#00CC99; line-height:140%;}
.midoriC {color:#7FC31C; line-height:140%;}
.aoA {color:#3366FF; line-height:140%;}
.aoB {color:#0099FF; line-height:140%;}
.kiA {color:#FFFF00; line-height:140%;}
.kiB {color:#FFCC00; line-height:140%;}
.muraA {color:#CC66FF; line-height:140%;}
.muraB {color:#CC33CC; line-height:140%;}
.chaA {color:#CC9933; line-height:140%;}
.chaB {color:#CC6666; line-height:140%;}
.pinkA {color:#FF66CC; line-height:140%;}
.pinkB {color:#FFCCCC;}
.tya12 {color:#C87611; font-size:12px; line-height:120%;}
.tya11 {color:#C87611; font-size:11px; line-height:120%;}

ul {
	line-height:1.4em;
}
img {
	border:none;
}

.par90 {
	font-size:90%;
}
.par85 {
	font-size:85%;
}
.par80 {
	font-size:80%;
}
.par70 {
	font-size:70%;
}
.pin {
	color:#F36;
}
.fukidashiAo {
	color:#00A0E9;
}
.fukidashiOre {
	color:#ED6C00;
}





/*  clearfix  */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.clearfix {overflow:hidden;} /* Dw表示用 */




/*0703 itagoti(04893_detail) START*/
.itagoti_setumei {
	clear:both;
	width:550px;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	border-bottom:#777777 solid 1px;
}
.itagoti_setumei_kakomi {
	text-align:left;
	border:#FF3366 solid 1px;
	background-color:#FF6699;
	color:#FFFFFF;
	font-weight:bold;
	font-size:85%;
	padding-top: 0;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 2px;
	line-height:250%;
	font-weight:bold;
}
#itagoti_setumei_left {
	clear:both;
	float:left;
	width:340px;
	line-height:150%;
	margin:0;
	padding:10px;
}
.itagoti_setumei_right {
	float:right;
	width:190px;
	line-height:150%;
	margin:0;
	padding:0 0 10px 10px;
}
.itagoti_setumei_left_in_l {
	float:left;
	width:90px;
	margin:0;
	padding-top:10px;
}
.itagoti_setumei_right_in_container {
	width:192px;
	margin:0;
	padding:0;
}
.itagoti_setumei_right_in_r {
	float:right;
	width:80px;
	margin:0;
	padding-top:10px;
	font-size:10px;
	line-height:130%;
}
.itagoti_setumei_right_in_bottom {
	clear:both;
	width:192px;
	margin:0;
	padding:10px 0 0 10px;
	font-size:75%;
	border-bottom:#666666 dashed 1px;
}
#illust_cd2_naiyou {
	font-size:80%;
	line-height:140%;
}
.tensen_20 {
	width:329px;
	margin-bottom:10px;
	padding-bottom:20px;
	line-height:150%;
	border-bottom:#333333 dashed 1px;
	font-size:12px;
}
.tensen_20 h3 {
	font-size:14px;
	font-weight:bold;
	color:#E8374A;
	line-height:100%;
	margin:0;
	padding:0;
}
.itagoti_nidanme_container {
	width:550px;
	margin-left:auto;
	margin-right:auto;
}
.tensen_10_pink {
	width:329px;
	margin-bottom:5px;
	padding-bottom:5px;
	line-height:150%;
	border-bottom:#F550A6 dashed 1px;
	font-size:12px;
	line-height:140%;
}
.sensei_kakomi {
	width:190px;
	float:right;
	text-align:left;
	border:#666666 solid 1px;
	margin:0;
	padding:10px;
	text-align:center;
	color:#666666;
	line-height:100%;
}
.sensei_kakomi_profile {
	clear:both;
	width:170px;
	text-align:left;
	font-size:10px;
	margin-top:5px;
}
/*0703 itagoti END*/


/*07summer////////*/
.summerReadMidasi1 {
	font-size:16px;
	font-weight:bold;
	color:#FF0000;
}
.mousikomiGakuwari{
	font-size:12px;
	font-weight:bold;
	color:#FF6699;
	border:#FF3366 solid 1px;
}
.mousikomiKoumoku ul{
	font-weight:bold;
	color:#CC0000;
	list-style:none outside;
	margin:2px;
	padding:0;
}
ul.syukuhakuKoumoku  {
	margin:0;
	padding:0;
	list-style:square outside;
}
.syukuhaku {
	border-top:#CCCCCC dotted 1px;
	margin:0;
	padding:10px 0 0 0;
}
.syukuhaku8 {
	margin:0;
	padding:8px 8px 0 8px;
}
.kyoto_tokyo {
	border:color#666666 solid 1px;
	margin:2px;
	padding:2px;
	font-size:11px;
}
.kinenKouen {
	color:#7FC31C;
	font-size:16px;
	font-weight:bold;
}
.kousi_kugiri {
	margin:0 0 10px 0;
	padding:0;
	border-bottom:#666666 dashed 1px;
}
.readKinenKouen {
	color:#7FC31C;
	font-size:14px;
	font-weight:bold;
}
.readUndou {
	color:#4F97C5;
	font-size:14px;
	font-weight:bold;
}
.readAsobiuta {
	color:#FF6600;
	font-size:14px;
	font-weight:bold;
}
.readOpe {
	color:#F65095;
	font-size:14px;
	font-weight:bold;
}
.readPanel {
	color:#7FC31C;
	font-size:14px;
	font-weight:bold;
}
.readMagic {
	color:#67C6DD;
	font-size:14px;
	font-weight:bold;
}
.readWarabe {
	color:#4DB47E;
	font-size:14px;
	font-weight:bold;
}
.readEpron {
	color:#FB6759;
	font-size:14px;
	font-weight:bold;
}
.readFinger {
	color:#E16600;
	font-size:14px;
	font-weight:bold;
}
.readGeki {
	color:#98449E;
	font-size:14px;
	font-weight:bold;
}
.readZoukei {
	color:#6397C5;
	font-size:14px;
	font-weight:bold;
}
.readZissen {
	color:#FF9999;
	font-size:14px;
	font-weight:bold;
}
.summer07TopOshirase {
	color:#FF3399;
	font-size:12px;
	font-weight:normal;
	line-height:140%;
}
.summer07TopOshirase a:link  {
	color:#FF3399;	
}
.summer07TopOshirase a:hover  {
	color:#FF3399;
	text-decoration:underline;
}
.summer07TopOshirase a:visited  {
	color:#FF3399;
}
.summer07TopOshirase a:active  {
	color:#FF3399;	
}

.kyotoTokyoMousikomi {
	font-size:12px;
	color:#333333;
}

.kousiHenko {
	color:#996600;
	font-size:12px;
	font-weight:normal;
}
.kousiHenko a:link {
	color:#996600;
	text-decoration:none;
}
.kousiHenko a:hover {
	color:#996633;
	text-decoration:underline;
}
.kousiHenko a:visited {
	color:#996600;
	text-decoration:none;
}
.kousiHenko a:active {
	color:#996600;
	text-decoration:none;
}

.kousiHenko2 {
	color:#FF4242;
	font-size:12px;
}
.kousiHenko2 a:link {
	color:#FF4242;
	text-decoration:none;
}
.kousiHenko2 a:hover {
	color:#FF6633;
	text-decoration:underline;
}
.kousiHenko2 a:visited {
	color:#FF4242;
	text-decoration:none;
}
.kousiHenko2 a:active {
	color:#FF4242;
	text-decoration:none;
}

.newlineUp07Container {
	clear:both;
	width:550px;
	height:auto;
	margin:0;
	padding:0;
	text-align:left;
}
.newlineUp07Suihei {
	clear:both;
	float:left;
	width:550px;
	margin:0;
	padding:0 0 30px 0;
	text-align:left;
}
.newlineUp07Suihei img{
	border:#999999 solid 1px;
}

.newlineUp07TitleContainer {
	clear:both;
	width:550px;
	height:30px;
	margin:0 0 20px 0;
	padding:5px;
	border-bottom:#6CB635 solid 1px;
	border-left: #6CB635 solid 15px;
	border-right:#61A330 solid 1px;
	border-top:#C5E7AB solid 1px;
	background:url(products/images/new_title_bg.gif) no-repeat;
}

.newlineUp07TitleL {
	float:left;
	width:400px;
	height:30px;
}
.newlineUp07TitleR {
	float:right;
	width:109px;
	height:30px;
	text-align:left;
	font-size:12px;
	vertical-align:middle;
}

.newlineUp07L {
	width:265px;
	float:left;
	padding:0 0 10px 0;
}
.newlineUp07R {
	width:265px;
	float:right;
	padding:0 0 10px 0;
}

.summerTopOsirase {
	width:530px;
	height:auto;
	margin:0;
	padding:10px;
}

.undoSyuryouKakomi {
	text-align:center;
	padding:0 2px 0 2px;
	border:#FF3366 solid 1px;
	background-color:#FF6699;
	color:#FFFFFF;
	font-weight:bold;
	font-size:100%;
}
.kakomiOpeMura {
	text-align:center;
	padding:5px 10px;
	background-color:#C09;
	color:#FFFFFF;
	font-weight:normal;
	font-size:80%;
	border-radius: 0.5em; 
}
.kakomiOpeMura02 {
	text-align:center;
	padding:5px 10px;
	background-color:#FFF;
	border:#C09 solid 1px;
	color:#C09;
	font-weight:normal;
	font-size:80%;
	border-radius: 0.5em; 
}
.waku2 {
	border:2px #FF6699 dashed;
}

.photoR01 {
	float:right;
	width:110px;
	height:auto;
	padding:0 10px 10px 10px;
	margin:0;
	text-align:right;
	font-size:80%;
}
.photoR02 {
	float:right;
	width:250px;
	height:auto;
	padding:0 10px 10px 10px;
	margin:0;
	text-align:right;
	font-size:80%;
}

.container494 {
	clear:both;
	float:left;
	width:494px;
	height:auto;
}
.container494 dd {
	margin-left:10px;
}
.container494column {
	clear:both;
	float:left;
	width:435px;
	height:auto;
	margin-top:10px;
	margin-bottom:25px;
	margin-right:35px;
	padding:15px;
	border:1px #999999 dashed;
}
.gazou120R {
	float:right;
	width:120px;
	padding:0 0 10px 10px;
	font-size:80%;
	text-align:right;
}
.gazou120R2 {
	float:right;
	width:120px;
	padding:0 0 0 5px;
	font-size:80%;
	text-align:right;
}
.gazou200R {
	float:right;
	width:200px;
	padding:0 0 10px 10px;
	font-size:11px;
	text-align:left;
	line-height:110%;
}
.gazou250R {
	float:right;
	width:250px;
	padding:0 0 10px 10px;
	font-size:80%;
	text-align:right;
}
.gazou300R {
	float:right;
	width:300px;
	padding:0 0 10px 10px;
	font-size:80%;
	text-align:right;
}
.kakomi1009 {
	padding:1px 3px;
	border:#999999 solid 1px;
	font-size:12px;
	line-height:180%;
}
p.undou2011lin {
	font-size: 12px; line-height: 18px
}
.undou2011lin a {
	color:#009;
	text-decoration:underline;
}
.undou2011lin a:hover {
	color:#009;
	text-decoration:none;
}
.undou2011lin a:visited {
	color:#009;
	text-decoration:underline;
}

/*
#osiraseDougaContainer {
	clear:both;
	float:left;
	width:550px;
	padding:10px 0 0 0;
	margin:0;
	line-height:15px;
	height:auto;
}
#topOsirase01 {
	float:left;
	line-height:160%;
	font-size:12px;
}
#topOsirase01 h4 {
	font-size:13px;
	font-weight:bold;
	color:#f20000;
	padding:0 0 5px 0;
	margin:0;
}
#topDouga01 {
	float:right;
	width:200px;
}
#topDouga01 h4 {
	margin:0 0 3px 0;
	padding:0;
	font-size:13px;
	font-weight:bold;
}
#topDouga01 p {
	display:block;
	clear:both;
	margin:3px 0 0 0;
	padding:0;
	font-size:12px;
	line-height:1.1;
}
*/

/*運動会*/
table#undouKaijyou {
	width:583px;
	border:none;
	padding:0;
	margin:0;
}
#undouKaijyou th {
	background:#FDC7BE;
	font-weight:normal;
	font-size:inherit;
	text-align:center;
	padding:2px;
	margin:1px;
	font-size:12px;
}
#undouKaijyou td {
	background:#FFFFDD;
	text-align:center;
	padding:2px;
	margin:1px;
	font-size:12px;
}
#undouKaijyou td.undouKaijyouLtd {
	background:#FFFFDD;
	text-align:left;
	padding:2px;
	margin:1px;
	font-size:12px;
}

/*20141027　トップページCSS　疑似iFlame*/

#iFleContainer {
	clear:both;
	float:left;
	width:276px;
	font-size:90%;
	position:relative;
}
#iFleContainerBlogBtn {
	position:absolute;
	top:0;
	left:170px;
}
#iFleBox01 {
	clear:both;
	width:276px;
	height:49px;
	background:url(images/shintyaku-bg_01.png) no-repeat center top;
}

#iFleBox02 {
	clear:both;
	width:276px;
	height:200px;
	padding:0;
	background:url(images/shintyaku-bg_02.png) repeat-y center top;
}
#iFleBox02in {
	clear:both;
	float:left;
	width:271px;
	height:200px;
	padding:0;
	font-size:80%;
	overflow:auto;
}
#iFleBox02in ul {
	display:block;
	margin:10px;
	padding:0;
}
#iFleBox02in ul li {
	display:block;
	clear:both;
	list-style:none;
	padding:0 5px 5px 5px;
	margin:0 0 5px 0;
	border-bottom:1px dotted #999;
}
#iFleBox02in ul li a {
	color:#333;
	text-decoration:underline;
}
#iFleBox02in ul li a:visited {
	color:#333;
	text-decoration:underline;
}
#iFleBox02in ul li a:hover {
	color:#03C;
}
#iFleBox02in ul li h4 {
	font-size:90%;
	color:#09F;
	font-weight:bold;
	margin:0;
	padding:0;
}

#iFleBox03 {
	clear:both;
	width:276px;
	height:14px;
	background:url(images/shintyaku-bg_03.png) no-repeat center top;
}


/*20141027　トップページCSS　動画*/
#topDougaContainer {
	float:right;
	width:264px;
	padding:0 0 0 10px;
}
#topDougaContainer h4 {
	display:block;
	clear:both;
	width:264px;
	float:left;
	margin:0 0 10px 0;
	padding:0;
}
#topDougaYoutube {
	clear:both;
	width:264px;
}
#topDougaYTtitle {
	clear:both;
	color:#f23abb;
	font-weight:bold;
	width:264px;
	padding:5px;
}
#topDougaYTtitle a {
	color:#f23abb;
	text-decoration:none;
	font-size:70%;
}	
#topDougaYTtitle a:visited {
	color:#f23abb;
	text-decoration:none;
}
#topDougaYTtitle a:hover {
	color:#039;
	text-decoration:underline;
}


/*20141105　トップページCSS　速報*/
#topSokuhouContainer {
	clear:both;
	width:530px;
	padding:10px;
	background:#FF0;
	border-radius:10px;        /* CSS3草案 */  
    -webkit-border-radius:10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius:10px;   /* Firefox用 */
}
#topSokuhouIcon {
	padding:5px 5px 5px 12px;
	border:#F00;
	background:#F00;
	color:#fff;
	font-weight:bold;
	font-size:20px;
	text-align:center;
	margin:0 10px 0 0;
	display:inline;
	border-radius:6px;        /* CSS3草案 */  
    -webkit-border-radius:6px;    /* Safari,Google Chrome用 */  
    -moz-border-radius:6px;   /* Firefox用 */  
}
#topSokuhouContainer ul {
	margin:0;
	padding:0;
	display:inline;
	font-size:20px;
	background:#FF0;
	font-weight:bold;
}
#topSokuhouContainer ul li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
#topSokuhouContainer ul li a {
	text-decoration:none;
	color:#F00;
}
#topSokuhouContainer ul li a:visited {
	text-decoration:none;
	color:#F00;
}
#topSokuhouContainer ul li a:hover {
	text-decoration:underline;
	color:#F00;
}


table.kyokumei {
	width:100%;
}
table.kyokumei tr {
	padding: 5px;
}
table.kyokumei td {
	padding: 5px;
}